
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29905.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C-Windows-LL18", "C-Windows-1\C-Windows-LL18.csproj", "{A74FBD1F-1F9C-45CE-B3E2-6E80278C02B0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A74FBD1F-1F9C-45CE-B3E2-6E80278C02B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A74FBD1F-1F9C-45CE-B3E2-6E80278C02B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A74FBD1F-1F9C-45CE-B3E2-6E80278C02B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A74FBD1F-1F9C-45CE-B3E2-6E80278C02B0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {66B208C4-A287-4B30-B11D-324F75B1D97B}
	EndGlobalSection
EndGlobal
